Bug 1569204 (CVE-2018-2783) - CVE-2018-2783 Oracle JDK: unspecified vulnerability fixed in 6u191, 7u171, and 8u161 (Security)
Summary: CVE-2018-2783 Oracle JDK: unspecified vulnerability fixed in 6u191, 7u171, an...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-2783
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20180417,repor...
Depends On: 1535085 1535086 1535087 1535088 1535089 1535090 1535091 1535092 1565511 1565512 1565513 1565514 1577848 1577849 1577850 1577851 1577855 1577856 1577857 1577858 1579406 1579410
Blocks: 1559778
TreeView+ depends on / blocked
 
Reported: 2018-04-18 19:22 UTC by Tomas Hoger
Modified: 2019-06-25 11:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-24 20:51:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1203 None None None 2018-04-23 17:21:28 UTC
Red Hat Product Errata RHSA-2018:1205 None None None 2018-04-23 17:23:32 UTC
Red Hat Product Errata RHSA-2018:1721 None None None 2018-05-24 18:53:09 UTC
Red Hat Product Errata RHSA-2018:1722 None None None 2018-05-24 18:57:45 UTC
Red Hat Product Errata RHSA-2018:1723 None None None 2018-05-24 19:01:52 UTC
Red Hat Product Errata RHSA-2018:1724 None None None 2018-05-24 19:05:29 UTC
Red Hat Product Errata RHSA-2018:1974 None None None 2018-06-25 14:57:13 UTC
Red Hat Product Errata RHSA-2018:1975 None None None 2018-06-25 14:57:47 UTC

Description Tomas Hoger 2018-04-18 19:22:50 UTC
Oracle Java SE 6u191, 7u171, and 8u161 fixes an unspecified vulnerability in the Security component (CVE-2018-2783).  Upstream has CVSS scored this issue as: 7.4/CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:N

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html#AppendixJAVA

Comment 3 Tomas Hoger 2018-04-19 21:01:59 UTC
As this was fixed in 7u171 and 8u161, the fix was included in the following updates released for Jan 2018 CPU:

java-1.8.0-oracle
https://access.redhat.com/errata/RHSA-2018:0099

java-1.7.0-oracle
https://access.redhat.com/errata/RHSA-2018:0100

Comment 4 errata-xmlrpc 2018-04-23 17:21:23 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:1203 https://access.redhat.com/errata/RHSA-2018:1203

Comment 5 errata-xmlrpc 2018-04-23 17:23:27 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2018:1205 https://access.redhat.com/errata/RHSA-2018:1205

Comment 8 errata-xmlrpc 2018-05-24 18:53:04 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2018:1721 https://access.redhat.com/errata/RHSA-2018:1721

Comment 9 errata-xmlrpc 2018-05-24 18:57:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1722 https://access.redhat.com/errata/RHSA-2018:1722

Comment 10 errata-xmlrpc 2018-05-24 19:01:48 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2018:1723 https://access.redhat.com/errata/RHSA-2018:1723

Comment 11 errata-xmlrpc 2018-05-24 19:05:25 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1724 https://access.redhat.com/errata/RHSA-2018:1724

Comment 12 errata-xmlrpc 2018-06-25 14:57:09 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2018:1974 https://access.redhat.com/errata/RHSA-2018:1974

Comment 13 errata-xmlrpc 2018-06-25 14:57:42 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2018:1975 https://access.redhat.com/errata/RHSA-2018:1975


Note You need to log in before you can comment on or make changes to this bug.